[Main]
Chip=Milwaukee_New
Power=5
DebugSpeed=1
ISPPath=
EEPROMFile=
EEPROMState=1
PreserveAddr=0
PreserveSize=0
[Main.OP]
Type=4096
Mode=65535
Family=0
Size=17
0.Addr=0x0202
0.Data=0xFF
1.Addr=0x0400
1.Data=0xFF
2.Addr=0x0401
2.Data=0xFF
3.Addr=0x0402
3.Data=0xFF
4.Addr=0x0403
4.Data=0xFF
5.Addr=0x0404
5.Data=0xFF
6.Addr=0x0405
6.Data=0x00
7.Addr=0x0406
7.Data=0xFF
8.Addr=0x0407
8.Data=0x00
9.Addr=0x0408
9.Data=0xFF
10.Addr=0x0409
10.Data=0x00
11.Addr=0x040A
11.Data=0xFF
12.Addr=0x040B
12.Data=0x00
13.Addr=0x040C
13.Data=0xFF
14.Addr=0x040D
14.Data=0xFF
15.Addr=0x040E
15.Data=0xFF
16.Addr=0x040F
16.Data=0xFF
